Sophos Mobile Encryption のシステム要件

  • 文章 ID: 119798
  • 更新日: 2013 9 18

システム要件

Sophos Mobile Encryption - 対応プラットフォーム

  • Android 2.2 以上
  • iOS 4.3 以降
  • iPad 1 以降 
  • iPhone 4 以降 
  • iPod Touch Gen 4 以降

対応クラウド ストレージ ソリューション (モバイルアプリのみ):

  • Dropbox
  • Egnyte
  • Telekom Media Center
  • GoogleDrive

WebDAV 対応

注: SafeGuard Enterprise - Encryption for Cloud Storage も必要です

 

全ソフォス製品のシステム要件

 
詳細情報が必要な場合やご不明の点がある場合は、 テクニカルサポート までご連絡ください。

Rate this article

Very poor Excellent

Comments